html,
body {  background: none repeat scroll 0 0 #d2d2d2;}
body {  font-size: 13px;  color: #555;}
a {  text-decoration: none;  color: #666;}
a:hover,
a:focus {  color: #666;}

h1 {  font-size: 10px;}

.back_to .more {  background: none repeat scroll 0 0 #1c3142;}
.back_to .more:hover {  background: none repeat scroll 0 0 #6c8192;  text-decoration: none;}

#page_wrapper {  background: none repeat scroll 0 0 #fff;  z-index: 200;}
#header {  background: none repeat scroll 0 0 #1c3142;}
#logo {  background: none repeat scroll 0 0 #108878;  z-index: 200;}

.seobar h1,
.seobar span {  color: #bbb;}

#booking_form label {  color: #fff;}
#booking_form #bf_submit {  background: none repeat scroll 0 0 #984fce;}
#booking_form .quick-search-cancel {  color: #fff;}
#mobile_book {  background: none repeat scroll 0 0 #984fce;}
#mobile_book:hover {  background: none repeat scroll 0 0 #1c3142;  color: #fff;}
.ui-datepicker {  width: 270px;}
.ui-datepicker .ui-datepicker-title {  margin: 2px 0 0;}
.ui-datepicker th {  font-weight: normal;  font-size: 12px;  font-family: sans-serif;  color: #333;}
.ui-datepicker .ui-datepicker-header {  background: none;  border: medium none; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0;  height: 40px;  line-height: 40px;  padding: 0;}
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev { -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0;  border-radius: 0;  height: 40px;  width: 40px;}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {  height: 100%;  left: 0;  top: 0;  width: 100%;  margin: 0;}
.ui-datepicker .ui-datepicker-prev span {  background: url("../images/arrows.png") no-repeat scroll 0 0 rgba(0,0,0,0);}
.ui-datepicker .ui-datepicker-next span {  background: url("../images/arrows.png") no-repeat scroll -40px 0 rgba(0,0,0,0);}
.ui-datepicker .ui-datepicker-prev:hover,
.ui-datepicker .ui-datepicker-next:hover {  border-width: 1px;  border-style: solid;  border-color: #D3D3D3;}
.ui-widget-content {  border: none;  border-radius: 0;}
.ui-datepicker td span,
.ui-datepicker td a {  text-align: center;}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {  background: #eee;}
.ui-datepicker .ui-datepicker-title {  font: 18px/40px "Raleway", sans-serif;}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {  border-color: #ccc;  background: #ccc;}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {  border-color: #984fce;  background: #984fce;  color: #fff;}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {  border-color: #984fce;}

#main_menu .menu > li.current-page-ancestor > a,
#main_menu .menu > li.current-menu-item > a,
#main_menu .menu > li:hover > a {  background-color: #6c8192;  color: #fff;  text-decoration: none;}
#main_menu .menu .sub-menu li {  background: none repeat scroll 0 0 #ddd;}
#main_menu .menu .sub-menu :after {  background: none repeat scroll 0 0 #ddd;}

#mobile_menu .menu > li.current-menu-item > a,
#mobile_menu .menu > li:hover > a {  background-color: #6c8192;  color: #fff;  text-decoration: none;}

#preview_offers {  background: none repeat scroll 0 0 #1c3142;}
#preview_offers.box_preview {  background: rgba(28,49,66,0.8);}
#preview_offers.downbar {  background: #1c3142;}

.promotion .button a {  margin: 0 auto;  padding: 5px 20px;  background-color: #984fce;}
.promotion .button a:hover {  background-color: #108878;}
#offer_details .title {  background: none repeat scroll 0 0 #1c3142;}
#offer_details div.price {  background: none repeat scroll 0 0 #6c8192;}
#offer_details .button a {  background-color: #984fce;}
#offer_details .button a:hover {  background-color: #108878;}

#list_offers .promo-wrapper .promotion div.price:hover .price {  color: #984fce;}
#list_offers .promo-wrapper .promotion div.price:hover .currency {  color: #984fce;}

.preview_page a.page_title {  background: none repeat scroll 0 0 #1c3142;}
.preview_page a.page_title:hover {  background: none repeat scroll 0 0 rgba(28,49,66,0.8);  text-decoration: none;}
.preview_page .book {  background-color: #984fce;  border: medium none;  color: #fff;}
.preview_page .book:hover {  background: none repeat scroll 0 0 rgba(152,79,206,0.8);}
.preview_page .more {  background: none repeat scroll 0 0 #6c8192;  color: #fff;  padding: 0;}
.preview_page .more:hover {  background: none repeat scroll 0 0 rgba(108,129,146,0.8);  text-decoration: none;}

#preview_gallery .content h4 a {  background: none repeat scroll 0 0 rgba(16,136,120,0.8);}

#content h2 {  color: #463d3a;}

#page_content .book {  background-color: #984fce;  color: #fff;}
#page_content .book:hover {  background-color: #108878;}

.children .box span.book ,
.children a.book { background-color: #984fce;  color: #fff; }

#social a .fa {  background: none repeat scroll 0 0 #0b5a50;}

#gallery .thumb:hover img {  border-color: #1c3142;}

.marker-wrapper {  color: #000;}
.marker-wrapper .marker-booknow a {  margin: 0 auto;  padding: 5px 20px;  background-color: #984fce;}
.marker-wrapper .marker-booknow a:hover {  background-color: #108878;}

#contactform input.submit {  background: none repeat scroll 0 0 #1c3142;}
#contactform input.submit:hover {  background: none repeat scroll 0 0 #6c8192;}

#form .error {  color: #ca0000;}
.form-success {  color: #007700;  font-weight: bold;}

#footer_extra_wrapper {  background: none repeat scroll 0 0 #108878;}
